uuid:
  -
    value: 5ac618a6-535e-44fc-ba12-9c21089f121d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:11:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: little_girl_with_teddy_bear_sitting_on_beach_144574133_2.jpg
thumbnail:
  -
    alt: 'Little girl with teddy bear sitting on the beach'
    title: null
    width: 1920
    height: 1257
    target_type: file
    target_uuid: 3ab79be2-805e-474d-8a19-94f9f9ec213c
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:11:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By risteski goce'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Little girl with teddy bear sitting on the beach'
    title: ''
    width: 1920
    height: 1257
    target_type: file
    target_uuid: 3ab79be2-805e-474d-8a19-94f9f9ec213c
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3ab79be2-805e-474d-8a19-94f9f9ec213c
      - file.file.3ab79be2-805e-474d-8a19-94f9f9ec213c
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
